@charset "UTF-8";

/*------------------------------------------------------------------------

PC

------------------------------------------------------------------------*/

.message_img {
  position: relative;
}
.message_img > div {
  position: absolute;
  top: 100px;
  left: 40px;
  width: 394px;
  height: 300px;
  padding: 30px;
  background: rgba(255,255,255,0.6);
  border-radius: 5px;
  font-weight: bold;
}
.message_img h2 {
  line-height: 1.9;
  font-size: 1.2rem;
  font-weight: bold;
  letter-spacing: .05em;
  margin-bottom: 40px;
}
.message_img p img {
  width: 119px;
  height: auto;
}
.u-bdt20 {
  border-top: 20px solid #f2f2f2;
}
.u-bdr-1 {
  border-right: 1px solid #ddd !important;
}

/*------------------------------------------------------------------------

SP

------------------------------------------------------------------------*/

@media screen and (max-width: 768px) {
  .message_img > div {
    top: 4vw;
    left: 4vw;
    width: 50%;
    height: 51vw;
    padding: 2vw;
  }
  .message_img h2 {
    line-height: 1.7;
    font-size: 3.6vw;
    letter-spacing: .05em;
    margin-bottom: 3.5vw;
  }
  .message_img p {
    font-size: 3.2vw;
    line-height: 1.6;
  }
  .message_img p img {
    width: 23vw;
  }
}
